.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font-size: 0;
  line-height: 0;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 39px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod_caroufredsel {
  margin-bottom: 26px;
  overflow: hidden;
  padding-bottom: 10px;
  position: relative;
}
.list_carousel {
  padding: 0;
  width: auto;
  position: relative;
  margin: 0 0 0 -30px;
}
.list_carousel .caroufredsel_wrapper {
  cursor: auto !important;
}
.list_carousel .caroufredsel_wrapper > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list_carousel .caroufredsel_wrapper > ul > li {
  float: left;
  margin: 0;
  padding: 0 0 0 30px;
}
.list_carousel .caroufredsel_wrapper > ul > li .item_content {
  /*padding: 86px 10% 82px;*/
  margin: 0 0 30px;
  position: relative;
  text-align: center;
}
.list_carousel .caroufredsel_wrapper > ul > li .item_content .item_img {
  margin: 0;
}
.list_carousel .caroufredsel_wrapper > ul > li .item_content .item_img img {
  opacity: 1;
}
.list_carousel .caroufredsel_wrapper > ul > li .item_content .item_content_indent {
  opacity: 0;
  background: #dbe1d5;
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  width: 100%;
}
.list_carousel .caroufredsel_wrapper > ul > li .item_content .item_content_indent:before {
  content: "";
  display: inline-block;
  height: 100%;
  overflow: hidden;
  vertical-align: middle;
  width: 0;
}
.list_carousel .caroufredsel_wrapper > ul > li .item_content .item_content_indent .item_content_inner {
  display: inline-block;
  max-width: 97%;
  vertical-align: middle;
}
.list_carousel .caroufredsel_wrapper > ul > li .item_content .item_title {
  font: 18px/24px 'Roboto', sans-serif;
  letter-spacing: 2px;
  margin-bottom: 15px;
}
.list_carousel .caroufredsel_wrapper > ul > li .item_content .item_title span:last-child {
  display: block;
  text-transform: none;
}
.list_carousel .caroufredsel_wrapper > ul > li .item_content h6 {
  color: #d75b67;
  line-height: 18px;
  letter-spacing: 2px;
  margin-bottom: 20px;
}
.list_carousel .caroufredsel_wrapper > ul > li .item_content h6 span {
  display: block;
}
.list_carousel .caroufredsel_wrapper > ul > li .item_content:hover .item_content_indent {
  opacity: 1;
}
.clearfix {
  float: none;
  clear: both;
}
/*Navigation*/
.caroufredsel_prev,
.caroufredsel_next {
  cursor: pointer;
  font-size: 36px;
  position: absolute;
  bottom: 0;
  display: block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  color: #4ebfbf;
}
.caroufredsel_prev:hover,
.caroufredsel_next:hover {
  color: #465865;
}
.caroufredsel_prev {
  right: 20px;
}
.caroufredsel_next {
  right: 0;
}
/*Pagination*/
.caroufredsel_pagination {
  text-align: center;
}
.caroufredsel_pagination a {
  display: inline-block;
  padding: 0 0.5em;
}
